var mongoose = require("mongoose");

const modelSchema = new mongoose.Schema(
  {
    name: String,
    email: String,
    logo: {
      type: String,
      default:
        "https://try-s3-upload-plz.s3.amazonaws.com/file235930257089.Avatar.png",
    },
    isBlocked: { type: Boolean, default: false },
    colorOne: String,
    colorTwo: String,
    domain: String,
  },
  { timestamps: true }
);

const Company = mongoose.model("Company", modelSchema);
module.exports.Company = Company;
